<?php

/* @var $this yii\web\View */

use common\models\Settings;
use frontend\assets\MapAsset;
use yii\web\View;

MapAsset::register($this);
$settings = Settings::getInstance();
$this->title = 'KB Energy';

$js = <<< JS
window.lat = {$settings->lat};
window.lon = {$settings->lon};
JS;

$this->registerJs($js, View::POS_END);
?>

<section class="video_main">
    <div id="video-bg">
        <video width="100%" height="auto" muted="" autoplay="autoplay" loop="loop" preload="auto">
            <source src="/video/kbvid1.mp4" type="video/mp4">
            <source src="/video/kbvid1.ogg" type="video/ogg">
        </video>
    </div>

</section>
<!---->
<!--<section class="no-mb mtop-25">-->
<!--    <div class="container">-->
<!--            <div class="col-md-12">-->
<!--                <div class="row">-->
<!--                    <div class="main_video_fb">-->
<!--                        <iframe src="https://www.facebook.com/plugins/video.php?href=https%3A%2F%2Fwww.facebook.com%2FKBEnergy.UA%2Fvideos%2F1171662169609800%2F&show_text=0&width=560" width="100%" height="100%" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true" allowFullScreen="true"></iframe>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--    </div>-->
<!--</section>-->

<section class="no-mb mtop-25">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="heading">
                    <h2><?= Yii::t('app', 'title1') ?></h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <p class="lead"><?= Yii::t('app', 'text1') ?></p>
                <p class="lead"><?= Yii::t('app', 'sect2_1') ?><br /></p>
                <p class="lead">

                    <?= Yii::t('app', 'sect2_2') ?><br />

                    - <?= Yii::t('app', 'sect2_3') ?><br />

                    - <?= Yii::t('app', 'sect2_4') ?><br />

                    - <?= Yii::t('app', 'sect2_5') ?>
                </p>
            </div>
        </div>
        <div class="row">
            <div style="text-align:  center;margin-bottom: 35px;"><a href="#" class="btn button1 icon_phone modaled init-button-consultation" data-title="<?= Yii::t('app', 'modal1') ?>" data-toggle="modal" data-target="#feedback-modal" style="margin: 0 auto;"><?= Yii::t('app', 'modal1_1') ?> <span><?= Yii::t('app', 'modal1_2') ?></span></a></div>
        </div>
    </div>
</section>

<section class="bar background-kben ptop30 no-mb card1">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="row">
                    <div class="col-md-6 text-center hidden-xs hidden-sm hidden-md hidden-lg">
                        <img src="../img/accord/acc01.jpg" alt="" class="img-responsive border5">
                    </div>
                    <div class="col-md-6">
                        <div class="heading text-left">
                            <h2><?= Yii::t('app', 'title2') ?></h2>
                        </div>
                        <p class="lead"><?= Yii::t('app', 'text2') ?></p>
                    </div>
                    <div class="col-md-6 text-center">
                        <img src="../img/accord/acc01.jpg" alt="" class="img-responsive border5">
                    </div>
                </div>
                <div class="col-md-12 get_station_center">
                    <a href="#" class="btn button1 modaled init-button-сalculate mini" data-title="<?= Yii::t('app', 'modal3') ?> <?= Yii::t('app', 'modal3_1') ?>" data-toggle="modal" data-target="#feedback-modal"><?= Yii::t('app', 'modal3') ?> <span><?= Yii::t('app', 'modal3_1') ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bar background-white ptop30 no-mb card1">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="row">
                    <div class="col-md-6 hidden-xs hidden-sm">
                        <img src="../img/accord/acc02.jpg" alt="" class="img-responsive border5">
                    </div>
                    <div class="col-md-6">
                        <div class="heading text-left bigtext" id="header3">
                            <h2><?= Yii::t('app', 'title3') ?></h2>
                        </div>
                        <p class="lead"><?= Yii::t('app', 'text3') ?></p>
                    </div>
                    <div class="col-md-6 hidden-md hidden-lg">
                        <img src="../img/accord/acc02.jpg" alt="" class="img-responsive border5">
                    </div>
                </div>
                <div class="col-md-12 get_station_center">
                    <a href="#" class="btn button1 icon_phone modaled init-button-consultation" data-title="<?= Yii::t('app', 'modal1') ?>" data-toggle="modal" data-target="#feedback-modal"><?= Yii::t('app', 'modal1_1') ?> <span><?= Yii::t('app', 'modal1_2') ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bar background-kben ptop30 no-mb card1">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="row">
                    <div class="col-md-6 hidden-xs hidden-sm hidden-md hidden-lg">
                        <img src="../img/accord/acc03.jpg" alt="" class="img-responsive border5">
                    </div>
                    <div class="col-md-6">
                        <div class="heading text-left">
                            <h2><?= Yii::t('app', 'title4') ?></h2>
                        </div>
                        <p class="lead"><?= Yii::t('app', 'text4') ?></p>
                    </div>
                    <div class="col-md-6">
                        <img src="../img/accord/acc03.jpg" alt="" class="img-responsive border5">
                    </div>
                </div>
                <div class="col-md-12 get_station_center">
                    <a href="#" class="btn button1 modaled init-button-сalculate mini" data-title="<?= Yii::t('app', 'modal3') ?> <?= Yii::t('app', 'modal3_1') ?>" data-toggle="modal" data-target="#feedback-modal"><?= Yii::t('app', 'modal3') ?> <span><?= Yii::t('app', 'modal3_1') ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bar background-white ptop30 no-mb card1">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="row">
                    <div class="col-md-6 hidden-xs hidden-sm">
                        <img src="../img/accord/acc07.jpg" alt="" class="img-responsive border5">
                    </div>
                    <div class="col-md-6">
                        <div class="heading text-left">
                            <h2><?= Yii::t('app', 'title5') ?></h2>
                        </div>
                        <p class="lead"><?= Yii::t('app', 'text5') ?></p>
                    </div>
                    <div class="col-md-6 hidden-md hidden-lg">
                        <img src="../img/accord/acc07.jpg" alt="" class="img-responsive border5">
                    </div>
                </div>
                <div class="col-md-12 get_station_center">
                    <a href="#" class="btn button1 icon_phone modaled init-button-consultation" data-title="<?= Yii::t('app', 'modal1') ?>" data-toggle="modal" data-target="#feedback-modal"><?= Yii::t('app', 'modal1_1') ?> <span><?= Yii::t('app', 'modal1_2') ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bar background-kben ptop30 no-mb card1">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="row">
                    <div class="col-md-6 hidden-xs hidden-sm hidden-md hidden-lg">
                        <img src="../img/accord/acc08.jpg" alt="" class="img-responsive border5">
                    </div>
                    <div class="col-md-6">
                        <div class="heading text-left bigtext" id="header6">
                            <h2><?= Yii::t('app', 'title6') ?></h2>
                        </div>
                        <p class="lead"><?= Yii::t('app', 'text6') ?></p>
                    </div>
                    <div class="col-md-6">
                        <img src="../img/accord/acc08.jpg" alt="" class="img-responsive border5">
                    </div>
                </div>
                <div class="col-md-12 get_station_center">
                    <a href="#" class="btn button1 icon_phone modaled init-button-consultation" data-title="<?= Yii::t('app', 'modal1') ?>" data-toggle="modal" data-target="#feedback-modal"><?= Yii::t('app', 'modal1_1') ?> <span><?= Yii::t('app', 'modal1_2') ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bar background-white ptop30 no-mb card1">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="row">
                    <div class="col-md-6 hidden-xs hidden-sm">
                        <img src="../img/accord/acc04.jpg" alt="" class="img-responsive border5">
                    </div>
                    <div class="col-md-6">
                        <div class="heading text-left">
                            <h2><?= Yii::t('app', 'title7') ?></h2>
                        </div>
                        <p class="lead"><?= Yii::t('app', 'text7') ?></p>
                    </div>
                    <div class="col-md-6 hidden-md hidden-lg">
                        <img src="../img/accord/acc04.jpg" alt="" class="img-responsive border5">
                    </div>
                </div>
                <div class="col-md-12 get_station_center">
                    <a href="#" class="btn button1 modaled init-button-сalculate mini" data-title="<?= Yii::t('app', 'modal3') ?> <?= Yii::t('app', 'modal3_1') ?>" data-toggle="modal" data-target="#feedback-modal"><?= Yii::t('app', 'modal3') ?> <span><?= Yii::t('app', 'modal3_1') ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bar background-kben ptop30 no-mb card1">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="row">
                    <div class="col-md-6 hidden-xs hidden-sm hidden-md hidden-lg">
                        <img src="../img/accord/acc05.jpg" alt="" class="img-responsive border5">
                    </div>
                    <div class="col-md-6">
                        <div class="heading text-left">
                            <h2><?= Yii::t('app', 'title8') ?></h2>
                        </div>
                        <p class="lead"><?= Yii::t('app', 'text8') ?></p>
                    </div>
                    <div class="col-md-6">
                        <img src="../img/accord/acc05.jpg" alt="" class="img-responsive border5">
                    </div>
                </div>
                <div class="col-md-12 get_station_center">
                    <a href="#" class="btn button1 icon_phone modaled init-button-consultation" data-title="<?= Yii::t('app', 'modal1') ?>" data-toggle="modal" data-target="#feedback-modal"><?= Yii::t('app', 'modal1_1') ?> <span><?= Yii::t('app', 'modal1_2') ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bar background-white ptop30 pb0 card1">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="row">
                    <div class="col-md-6 hidden-xs hidden-sm">
                        <img src="../img/accord/acc06.jpg" alt="" class="img-responsive border5">
                    </div>
                    <div class="col-md-6">
                        <div class="heading text-left">
                            <h2><?= Yii::t('app', 'title9') ?></h2>
                        </div>
                        <p class="lead"><?= Yii::t('app', 'text9') ?></p>
                    </div>
                    <div class="col-md-6 hidden-md hidden-lg">
                        <img src="../img/accord/acc06.jpg" alt="" class="img-responsive border5">
                    </div>
                </div>
                <div class="col-md-12 get_station_center">
                    <a href="#" class="btn button1 icon_phone modaled init-button-consultation" data-title="<?= Yii::t('app', 'modal1') ?>" data-toggle="modal" data-target="#feedback-modal"><?= Yii::t('app', 'modal1_1') ?> <span><?= Yii::t('app', 'modal1_2') ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bar background-kben block-why" id="section1">
    <div class="container">
        <div class="col-md-12">
            <div class="heading text-left"><h2><?= Yii::t('app', 'title10') ?></h2></div>
            <div class="row">
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_why" id="icon01"></div>
                        <h3><?= Yii::t('app', 'sect1_1') ?></h3>
                        <p><?= Yii::t('app', 'sect1_2') ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_why" id="icon02"></div>
                        <h3><?= Yii::t('app', 'sect1_3') ?></h3>
                        <p><?= Yii::t('app', 'sect1_4') ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_why" id="icon03"></div>
                        <h3><?= Yii::t('app', 'sect1_5') ?></h3>
                        <p><?= Yii::t('app', 'sect1_6') ?></p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4 col-md-offset-2">
                    <div class="box-simple">
                        <div class="icon icon_why" id="icon04"></div>
                        <h3><?= Yii::t('app', 'sect1_7') ?></h3>
                        <p><?= Yii::t('app', 'sect1_8') ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_why" id="icon05"></div>
                        <h3><?= Yii::t('app', 'sect1_9') ?></h3>
                        <p><?= Yii::t('app', 'sect1_10') ?></p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12" style="text-align:center;">
                    <a href="#" class="btn button1 icon_phone modaled init-button-consultation" data-title="<?= Yii::t('app', 'modal1') ?>" data-toggle="modal" data-target="#feedback-modal"><?= Yii::t('app', 'modal1_1') ?> <span><?= Yii::t('app', 'modal1_2') ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bar background-white" id="section2">
    <div class="container">
        <div class="col-md-12">
            <div class="heading text-left">
                <h2><?= Yii::t('app', 'title11') ?></h2>
            </div>

            <div class="row portfolio">
                <div class="col-sm-6">
                    <div class="box-image">
                        <div class="image">
                            <div class="image_link_wr">
                                <a href="https://youtu.be/HymA-lcE14c" target="_blank" class="image_link" style="background-image:url('/img/video_yt.jpg');"></a>
                            </div>
                            <div class="img-title">
                                <table>
                                    <tr>
                                        <td class="buts text-left">
                                            <a href="https://youtu.be/HymA-lcE14c" class="sqre_btn blue_arrow"  target="_blank" title="<?= Yii::t('app', 'yt1') ?>"></a>
                                            <a href="#" class="btn sqre_btn yellow_calc modaled init-button-сalculate" data-title="<?= Yii::t('app', 'modal1') ?>" data-toggle="modal" data-target="#feedback-modal"></a>
                                        </td>
                                        <td class="i-title" valign="center">
                                            <p class="pr_title2"><a href="https://youtu.be/HymA-lcE14c" target="_blank"><?= Yii::t('app', 'sect2_7') ?></a></p>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                    <!-- /.box-image -->
                </div>
                <div class="col-sm-6">
                    <div class="box-image">
                        <div class="image">
                            <div class="image_link_wr">
                                <a href="#" class="image_link open_gal" id="gal02" style="background-image:url('/img/pic01.jpg');" data-title="<?= Yii::t('app', 'modal_text2') ?>"></a>
                            </div>
                            <div class="img-title">
                                <table>
                                    <tr>
                                        <td class="buts text-left">
                                            <a href="#" class="open_gal sqre_btn blue_arrow" id="gal02" data-title="<?= Yii::t('app', 'modal_text2') ?>"></a>
                                            <a href="#" class="btn sqre_btn yellow_calc modaled init-button-сalculate" data-title="<?= Yii::t('app', 'sect2_8') ?>" data-toggle="modal" data-target="#feedback-modal"></a>
                                        </td>
                                        <td class="i-title" valign="center">
                                            <p class="pr_title2"><a href="#" class="open_gal" id="gal02"><?= Yii::t('app', 'sect2_8') ?></a></p>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                    <!-- /.box-image -->
                </div>
                <div class="col-sm-6">
                    <div class="box-image">
                        <div class="image">
                            <div class="image_link_wr">
                                <a href="#" class="image_link open_gal" id="gal01" style="background-image:url('/img/pic02.jpg');" data-title="<?= Yii::t('app', 'modal_text1') ?>"></a>
                            </div>
                            <div class="img-title">
                                <table>
                                    <tr>
                                        <td class="buts text-left">
                                            <a href="#" class="open_gal sqre_btn blue_arrow" id="gal01" data-title="<?= Yii::t('app', 'modal_text1') ?>"></a>
                                            <a href="#" class="btn sqre_btn yellow_calc modaled init-button-сalculate" data-title="<?= Yii::t('app', 'sect2_9') ?>" data-toggle="modal" data-target="#feedback-modal"></a>
                                        </td>
                                        <td class="i-title" valign="center">
                                            <p class="pr_title2">
                                                <a href="#" class="open_gal" id="gal01"><?= Yii::t('app', 'sect2_9') ?></a>
                                            </p>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                    <!-- /.box-image -->
                </div>
                <div class="col-sm-6">
                    <div class="box-image">
                        <div class="image">
                            <div class="image_link_wr">
                                <a href="#" class="image_link open_gal" id="gal03" style="background-image:url('/img/pic03.jpg');" data-title="<?= Yii::t('app', 'modal_text3') ?>"></a>
                            </div>
                            <div class="img-title">
                                <table>
                                    <tr>
                                        <td class="buts text-left">
                                            <a href="#" class="open_gal sqre_btn blue_arrow" id="gal03" data-title="<?= Yii::t('app', 'modal_text3') ?>"></a>
                                            <a href="#" class="btn sqre_btn yellow_calc modaled init-button-сalculate" data-title="<?= Yii::t('app', 'sect2_10') ?>" data-toggle="modal" data-target="#feedback-modal"></a>
                                        </td>
                                        <td class="i-title" valign="center">
                                            <p class="pr_title2"><a href="#" class="open_gal" id="gal03"><?= Yii::t('app', 'sect2_10') ?></a></p>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                    <!-- /.box-image -->
                </div>
            </div>
            <div class="row">
                <div class="col-md-12" style="text-align:center;margin-top: 20px;margin-bottom: -35px;">
                    <a href="http://fb.com/KBEnergy.UA/" class="button1 more-projects" target="_blank"><?= Yii::t('app', 'sect2_6') ?></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bar background-kben no-mb">
    <div class="container">
        <div class="row showcase">
            <div class="col-md-3 col-sm-6">
                <div class="item">
                    <h4><span class="counter">58</span><br>

                        <?= Yii::t('app', 'sect22_1') ?></h4>
                </div>
            </div>
            <div class="col-md-3 col-sm-6">
                <div class="item">
                    <h4><span class="counter">117</span><br>

                        <?= Yii::t('app', 'sect22_2') ?></h4>
                </div>
            </div>
            <div class="col-md-3 col-sm-6">
                <div class="item">
                    <h4><span class="counter">193</span><br>

                        <?= Yii::t('app', 'sect22_3') ?></h4>
                </div>
            </div>
            <div class="col-md-3 col-sm-6">
                <div class="item">
                    <h4><span class="counter">303</span><br>

                        <?= Yii::t('app', 'sect22_4') ?></h4>
                </div>
            </div>
        </div>
        <!-- /.row -->
    </div>
    <!-- /.container -->
</section>

<section class="bar background-white" id="section3">
    <div class="container">
        <div class="col-md-12">
            <div class="heading text-left">
                <h2><?= Yii::t('app', 'title12') ?></h2>
            </div>

            <div class="row">
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_en" id="icon01"></div>
                        <h3><?= Yii::t('app', 'sect3_1') ?></h3>
                        <p><?= Yii::t('app', 'sect3_2') ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_en" id="icon02"></div>
                        <h3><?= Yii::t('app', 'sect3_3') ?></h3>
                        <p><?= Yii::t('app', 'sect3_4') ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_en" id="icon03"></div>
                        <h3><?= Yii::t('app', 'sect3_5') ?></h3>
                        <p><?= Yii::t('app', 'sect3_6') ?></p>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_en" id="icon04"></div>
                        <h3><?= Yii::t('app', 'sect3_7') ?></h3>
                        <p><?= Yii::t('app', 'sect3_8') ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_en" id="icon05"></div>
                        <h3><?= Yii::t('app', 'sect3_9') ?></h3>
                        <p><?= Yii::t('app', 'sect3_10') ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_en" id="icon06"></div>
                        <h3><?= Yii::t('app', 'sect3_11') ?></h3>
                        <p><?= Yii::t('app', 'sect3_12') ?></p>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_en" id="icon07"></div>
                        <h3><?= Yii::t('app', 'sect3_13') ?></h3>
                        <p><?= Yii::t('app', 'sect3_14') ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_en" id="icon08"></div>
                        <h3><?= Yii::t('app', 'sect3_15') ?></h3>
                        <p><?= Yii::t('app', 'sect3_16') ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="box-simple">
                        <div class="icon icon_en" id="icon09"></div>
                        <h3><?= Yii::t('app', 'sect3_17') ?></h3>
                        <p><?= Yii::t('app', 'sect3_18') ?></p>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-4 col-md-offset-4">
                    <div class="box-simple">
                        <div class="icon icon_en" id="icon10"></div>
                        <h3><?= Yii::t('app', 'sect3_19') ?></h3>
                        <p><?= Yii::t('app', 'sect3_20') ?></p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="lead">
                    <p class="text-center"><?= Yii::t('app', 'sect3_21') ?></p>
                </div>
                <div class="col-md-12" style="text-align:center;">
                    <a href="#" class="btn button1 icon_stat modaled init-button-order" data-title="<?= Yii::t('app', 'modal2') ?>" data-toggle="modal" data-target="#feedback-modal"><?= Yii::t('app', 'modal1_1') ?> <span><?= Yii::t('app', 'modal2_2') ?></span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- /.bar -->

<div class="gallery">
    <!-- Root element of PhotoSwipe. Must have class pswp. -->
    <div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

        <!-- Background of PhotoSwipe.
             It's a separate element, as animating opacity is faster than rgba(). -->
        <div class="pswp__bg"></div>

        <!-- Slides wrapper with overflow:hidden. -->
        <div class="pswp__scroll-wrap">

            <!-- Container that holds slides. PhotoSwipe keeps only 3 slides in DOM to save memory. -->
            <div class="pswp__container">
                <!-- don't modify these 3 pswp__item elements, data is added later on -->
                <div class="pswp__item"></div>
                <div class="pswp__item"></div>
                <div class="pswp__item"></div>
            </div>

            <!-- Default (PhotoSwipeUI_Default) interface on top of sliding area. Can be changed. -->
            <div class="pswp__ui pswp__ui--hidden">

                <div class="pswp__top-bar">

                    <!--  Controls are self-explanatory. Order can be changed. -->

                    <div class="pswp__counter"></div>

                    <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>

                    <button class="pswp__button pswp__button--share" title="Share"></button>

                    <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>

                    <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>

                    <!-- Preloader demo https://codepen.io/dimsemenov/pen/yyBWoR -->
                    <!-- element will get class pswp__preloader--active when preloader is running -->
                    <div class="pswp__preloader">
                        <div class="pswp__preloader__icn">
                            <div class="pswp__preloader__cut">
                                <div class="pswp__preloader__donut"></div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
                    <div class="pswp__share-tooltip"></div>
                </div>

                <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
                </button>

                <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
                </button>

                <div class="pswp__caption">
                    <div class="pswp__caption__center"></div>
                </div>

            </div>

        </div>

    </div>
</div>
<!-- /#content -->

<!--      only with map from google-->
<div id="section4">
    <div id="map">

    </div>
</div>